name = "RFTools"
filename = "rftools-1.12-7.73.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "16a4e8c1907bdaac546ab3fd56904d202da427f3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2861573
project-id = 224641
